@charset "UTF-8";



/* ----------------- Reset all styles ----------------- */
*{
	margin:0;
	padding:0;
	border:0;
}

/* ----------------- Website background and general text colour ----------------- */
body{
	/*background-image:url(../images/backgroundtexture.png);*/
	background-color:#560000;
	color:#ffffff;
	/*border-top: #c20604 solid 30px;*/
	font-family: "Helvetica Neue", Verdana, Tahoma;
	font-size: 1em;
}

@font-face {
    font-family: "FeegradeFont";
    src: url(../styles/Eurostile-Normal.ttf) format("truetype");
}

ul,li{margin:10px;;padding:0px;;border:0;font-size:100%;font:inherit;vertical-align:baseline}
ul{list-style:square;}

a:link {color:#8a8a8a; text-decoration: underline; }
	a:visited {color: #8a8a8a; text-decoration: underline;}
	a:hover {color: #8a8a8a; text-decoration: none; }
	a:active {color: #8a8a8a; text-decoration: underline; } 

/* ----------------- Wrapper - keeps all content in the center of page -----------------  */
.wrapper{
	margin:auto;
	width:80%;
	height:auto;
}

/*FOR FORM*/
	.special {
	display:none;
	}
	
	#splash-form input{

	font-size:15px;
	border:solid 1px #002549;
	width:150px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	font-weight:bold;
	color:#002549;
}
	
.indexFeature { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;	
	width: 30%;
	padding: 10px;
}



/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */
#top{
	height:40px;
}

#logo{
	margin-top:5%;
	text-decoration:none;
}

#logoimage{
	width:200px;
	padding-right:10px;
	float:left;
}

#logotitle{
	float:left;
	font-family:Cookie, Helvetica, sans-serif;
	font-weight:normal;
	font-size:215%;
	text-shadow: 0 1px 1px #FFF;
}

#logotitle a{
	color:#2d2d2d;
	text-decoration:none;
}


/*INDEX PHOTOS*/

#containerPhoto { /*position:relative;*/ }

#containerPhoto img, #containerPhoto div {
    position: absolute;
    width: 100%;
    height: 100%;
	
}

#containerPhoto img { z-index -1; opacity: 0.45;}
#containerPhoto div { 
    z-index 1; 
   /* line-height: 30px;*/
    opacity: 1;
    text-align: left;
	padding: 8px;
	font-size:0.9em;
	font-family: "Helvetica Neue", Verdana, Tahoma;
	font-weight: bold;
	
}


#containerPhoto:hover img {
    opacity: 0.75;
	
}
#containerPhoto:hover div {
    opacity: 1;
}

/*SECTIONS*/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	background: #f3f2f2;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0; /*1% 0 1% 1.6%*/
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
	position: relative;
}

/*  GRID OF THREE  */

.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

.span_1_of_5 {
	width: 20%;
	min-height: 128px;
	height: 20%;
	/*background-image: url(../images/IMG_6984-feegrade-320.jpg);*/
	/*max-height: 320px;
	-o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;*/
	position: relative;
	display: inline;
}

.img-desc {
  /*display: none;*/
   display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #FFF;
  opacity: 0.6;
  padding: 5px;
}

/*///////////*/
.textbox {
   
    width: 200px;
    height: 200px;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	
	
}
.boxtext {
    background:rgba(255,255,255,0.7);
	height: 100%;
	min-height: 80px;
	max-height: 320px;
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
	padding: 5px;

}
.boxtext:hover {
    background:rgba(255,255,255, 0);
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
}
/*///////////*/

.blog-column {
	background-color:#f3f2f2;
	color: #666;
	padding: 5px;
	font-size: 0.8em;	}

.main-column {
	background-color:#ebebeb;
	border-right: 1px solid #acacac;
	color: #666;
	padding: 5px;	
	height: 100%;
	font-size: 0.8em;}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */


@media only screen and (min-width: 1200px) {
	.span_1_of_5 {
		width: 10%; 
		min-height: 128px;
	}
	
	#containerPhoto div { 
    z-index 1; 
   /* line-height: 30px;*/
    opacity: 1;
    text-align: left;
	padding: 5px;
	font-size:0.85em;
	font-family: "Helvetica Neue", Verdana, Tahoma;
}
}
@media only screen and (max-width: 860px) {

.span_1_of_5 { display: none; }

}

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
	.span_1_of_5 { display: none; }
	
}


/*END SECTIONS*/

/*VIDEO WRAPPER*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*END VIDEO WRAPPER*/

hr{
	height:1px;
	width:100%;
	background-color:#2d2d2d;
	margin:3% 0;
}

header{
	margin-top:49px;
	margin-left:0;
	margin-bottom:0;
	float: left;	
	width: 100%;

}

header img{
	max-width:100%; max-height:100%;
}


h1 strong {
	color: #c20604;
	font-weight: normal;
	}


h1{
	font-family: "Helvetica Neue", Lato, Arial, Helvetica, sans-serif;
	font-size:200%;
	font-weight:bold;
	/*letter-spacing:1px;*/
	margin-bottom:1%;
	color: #595959;
}

h1 span{
	color: #560000;
	/*text-shadow: 0 1px 1px #dadada;*/
}

h2{
	font-family: "Helvetica Neue",Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:bold;
	color: #560000;
}
	
#slideshow{
	width:100%;
	margin-top:2%;
}


/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}	
.html_carousel div.slide img {
	width: 1200px;
	max-width:100%; max-height:100%;
	height: auto;
	-webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1;
	border-radius:15px;
}

.clearfix {
	float: none;
	clear: both;
}

/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */

.left{
	margin-top:4%;
	width:29%;
	float:left;
	margin-bottom:2%;
	padding: 2%;
}

.left h3{
	font-family: "AvidCreationsFont", ,Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:left;
	color:#666;
	margin-bottom:5%;
	/*text-shadow: 0 1px 1px #dadada;*/
}

.left h3 a:link {text-decoration: none; }
.left h3	a:visited { text-decoration: none;}
.left h3	a:hover {text-decoration: none; }
.left h3	a:active {text-decoration: none; } 

.left p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.left p a{
	color:#8a8a8a;
	text-decoration:none;
}
	
.right{
	margin-top:4%;
	width:48%;
	float:right;
	margin-bottom:2%;
}

.right h3{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#f38094;
	margin-bottom:5%;
	text-shadow: 0 1px 1px #dadada;
}

.right p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.right p a{
	color:#f38094;
	text-decoration:none;
}


.left2{
	margin-top:4%;
	width:20%;
	float:left;
	margin-bottom:2%;
	padding: 1%;
}

.left2 h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:normal;
	text-align:right;
	color:#666;
	margin-bottom:5%;
	/*text-shadow: 0 1px 1px #dadada;*/
}

.left2 p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:110%;
	text-align:right;
}

.left2 p a{
	color:#f38094;
	text-decoration:none;
}

.left2 img{
	max-width:100%; max-height:100%;
	}

#leftPhotographyWrapper {
	width: 600px;
	}
	
.leftPhotography{
	margin-top:1%;
	width:31%;
	float:left;
	margin-bottom:1%;
	padding: 1%;
}


.leftPhotography img{
	max-width:100%; max-height:100%;
	}

/* ----------------------- WORK LINKS START ------------------------- */
#work{
	width:1000px;
	margin:3% auto 3% auto;
}

.item{
	border-radius:15px;
	width:180px;
	height:185px;
	background-color:#FFF;
	margin:10px;
	float:left;
	-webkit-box-shadow: 0 1px 3px #c3c3c3;
    -moz-box-shadow: 0 1px 3px #c3c3c3;
    box-shadow: 0 1px 3px #c3c3c3;  
	overflow:hidden;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out;
	-ms-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

.item:hover{
	-webkit-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094;
    -moz-box-shadow: 0 0 8px #f38094,  0 0 8px #f38094;
    box-shadow: 0 0 8px #f38094,  0 0 8px #f38094; 
}
	

.item img{
	display:block;
	width:100%;
	-webkit-box-shadow: 0 2px 1px #c3c3c3;
    -moz-box-shadow: 0 2px 1px #c3c3c3;
    box-shadow: 0 2px 1px #c3c3c3;
	border-radius:15px 15px 0 0;
	opacity:0.8;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	
}

.item img:hover{
	opacity:1;
}


.item h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:105%;
	font-weight:normal;
	padding:5px 0 0 8px;
	color:#2d2d2d;
	text-decoration:none;
}

.item h3 a{
	text-decoration:none;
	color:#2d2d2d;
}

.item p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:70%;
	font-weight:normal;
	padding:0 0 0 8px;
	color:#f38094;
	text-decoration:none;
}
/* ----------------------- WORK LINKS END ------------------------- */


#bottom h3{
	margin:4% 0 3% 0;
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:190%;
	font-weight:normal;
	text-align:center;
	color:#f38094;
	text-shadow: 0 1px 1px #c1c1c1;
}

/*-----------FOOTER-----------------------*/

.footer{
	width:100%;
	background-color:#373c3f;
	line-height:18px;
	font-size:1.1em;
	line-height: 1.5em;
	color:#ebebeb;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; 
	padding:30px 0px 30px 5px;
}
.footer h1{
	color:#ebebeb;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }

.p10{margin-bottom:10px!important}

.footer ul{font-size:12px;font-size:1.2rem;}
.footer ul li{line-height:24px;color:#888;  list-style:none;}
.footer ul li.title{color:#fff;font-size:14px;font-size:1.4rem;border-bottom:1px dotted #4c4c4c; line-height:30px;}
.footer ul li.icons{padding-left:30px}
.footer ul li a{color:#888}
.footer ul li a:hover{color:#ddd}
.footer .social-icons li{line-height:30px}

a.navrollFooter:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #797c75; text-decoration: none; }
a.navrollFooter:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #797c75; text-decoration: none;}
a.navrollFooter:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #797c75; text-decoration: underline; }
a.navrollFooter:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #797c75; text-decoration: none; } 

.icon{
	float:right;
	width:50px;
	margin:0px 0 2px 4%;
	opacity:1;
}

.icon:hover{
	opacity:1;
}

.social{
	color:#f38094;
}


/* ----------------------------- FORM ----------------------------------- */

.left h4{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	color:#f38094;
	margin-bottom:10px;
}

#formwrap{
	width:50%;
}

.formstyle { 
	border: 1px solid #ccc;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	width: 95%;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	opacity:0.9;
	padding:3px;
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-radius:2px;
}

.formstyletwo { 
	color: #FFF;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	width:20%;
	background-color:#2d2d2d;
	border:0px;
	
}

.formstyletwo:hover { 
	color:#f38094;
	cursor:pointer;

}

textarea{ 
	border: 1px solid #ccc;
	color: #000;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:95%;
	height:80px;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	border-radius:2px;
	padding:3px;
	opacity:0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


input:focus, input.focused, textarea:focus, textarea.focused {  color: #3e3e3e; opacity:1;}

#error{
	color:#FF7471;
	float:left;
	font-family:Regular, Arial, Helvetica, sans-serif, "Helvetica Neue Light";
	font-size:15px;
}

#error ul{
	list-style-type: none;
	padding-top:5px;
}
	

/* -- Make the highlight colours pretty -- 
::selection      { background:#c20604; color:#FFF;}
::-moz-selection  { background:#c20604; color:#FFF;}*/




/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */


@media only screen and (max-width: 1279px) {
	.wrapper{
		width:90%;
	}
	
}

@media only screen and (max-width: 1105px) {
	
	#work{
		width:900px;
}

	.item{
		width:164px;
		height:170px;
		margin:8px;
	}
}

@media only screen and (max-width: 1000px) {
	
	#work{
		width:750px;	
}

	.item{
		width:136px;
		height:144px;
		margin:7px;
	}
	
	.item h3{
		font-size:90%;
	}
	
	.item p{
		font-size:60%;
	}
	
	.nav{
		width:100%;
		font-size:85%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}

.left h3{
	font-size:150%;

}
}

@media only screen and (max-width: 835px) {
	
	#work{
		width:650px;	
}

	.item{
		width:116px;
		height:121px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:40%;
	}
	
	.nav{
		width:100%;
		font-size:85%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}

.left h3{
	font-size:150%;

}
	
}

@media only screen and (max-width: 860px) {
	header h1{
		font-size:110%;
	}
	
	header h2{
		font-size:80%;
	}
	
	.nav{
		width:100%;
		font-size:75%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}

.left h3{
	font-size:130%;

}
	
	
}

@media only screen and (max-width: 768px) {
	
	#logo{
		width:150px;
		display:block;
		margin:auto;
		margin-bottom:5%;
	}
	
	.nav{
		width:100%;
		font-size:75%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}
	
	.left h3{
	font-size:120%;

}
	
	
	
	header h1{
		font-size:100%;
		margin-bottom:5%;
	}
	
	header h2{
		font-size:60%;
	}
	
	.left{
		width:100%;
	}
	
	.left2{
		width:45%;
	}
	
	
	
	.right{
		width:100%;
	
	}
	
	#work{
		width:460px;	
}

	.item{
		width:210px;
		height:215px;
		margin:10px;
	}
	
	.item h3{
		font-size:130%;
	}
	
	.item p{
		font-size:90%;
	}
}

@media only screen and (max-width: 510px) {
	
	#work{
		width:300px;	
	}

	.item{
		width:136px;
		height:140px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:40%;
	}
	
	
		
	.left2{
	width: 100%;
}

.left2 h3{
	font-size: 110%;
}

.left2 p{
	font-size: 85%;
}


.left h3{
	font-size:120%;

}

header h1{
	
	font-size:50%;
	
}


}

@media screen and (max-width: 600px) {
	.nav {
		position: relative;
		min-height: 20px;
		font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
   		text-transform: uppercase;
	}	
	.nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
		/*border-radius: 5px;*/
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
		padding: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	
	.nav .current a:hover{
		display: block; /* show only current <li> item */
		background: #fff;
		color:#c20604;
	}
	
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
	header{
	margin-top:20%;
	margin-left:10%;
	margin-bottom:5%;
	float: left;	
	width: 35%;

}
	
}

	
	